/* Class = "NSButtonCell"; title = "Remind me later"; ObjectID = "90"; */
"Remind me later" = "Remind me later";

/* Class = "NSButtonCell"; title = "No Thanks"; ObjectID = "97"; */
"No Thanks" = "No Thanks";

